<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-340DEE1124ABE1B04169F59776E8DED3" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-E126A4EB2717184AD39B445A0AC63171">
    <organization identifier="ORG-E126A4EB2717184AD39B445A0AC63171" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-E1FEC1FE7640B4119F07CB94A25678BB" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-7FE51D393548830021964944B9593D55" isvisible="true" identifierref="RES-FB6EF77F3AEA95DBD927A64E58A7EAB1">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-D6261D8A15C38232E413844712B426F8" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-EF5B9709C169D22E3FE4C577B8C41CA9" isvisible="true" identifierref="RES-4ADEE29AE10A2CFF738160D04890EEA1">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-4C5E47574703C775FBF283D2BA599BF5" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-187771C6182980AB77BF2A164963288F" isvisible="true" identifierref="RES-722623E2FD26307063A26EFBA6BC34A7">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-594938BA5A4E1A7476B164A534B11AF6" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-2B6A07AA32868B4604E2D5E17C215A87" isvisible="true" identifierref="RES-12A202AA40B662AA4D7D8B16D8546715">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-237FF8900DB7D1545C8F15D7186D3FFD" isvisible="true" identifierref="RES-1D22579D06A2E098CFBFB20F1E52E2CE">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-7F3CDD4DBE26A40D577D4B6AE508E3A8" isvisible="true" identifierref="RES-44D41B18D2D43B7B9597C8884A64FD61">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-817B70A840AF3A60FF02224F0AEB1308" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-1A9C413AB90437F13B85FCF49EF03084" isvisible="true" identifierref="RES-B0A5BFCACCEFC31D9F2236FA82E3093B">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-97E94C399F617A7ED15B506F0608BBDF" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-7052703553468127C9A6B16DE054611D" isvisible="true" identifierref="RES-373CB2D9F4519FEC3D97561736C15052">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-FB6EF77F3AEA95DBD927A64E58A7EAB1" type="webcontent" href="M/M_G01_U05_L04/M_G01_U05_L04_01_00.html">
      <file href="M/M_G01_U05_L04/M_G01_U05_L04_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-4ADEE29AE10A2CFF738160D04890EEA1" type="webcontent" href="M/M_G01_U05_L04/M_G01_U05_L04_01_01.html">
      <file href="M/M_G01_U05_L04/M_G01_U05_L04_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-722623E2FD26307063A26EFBA6BC34A7" type="webcontent" href="M/M_G01_U05_L04/M_G01_U05_L04_02_01.html">
      <file href="M/M_G01_U05_L04/M_G01_U05_L04_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-12A202AA40B662AA4D7D8B16D8546715" type="webcontent" href="M/M_G01_U05_L04/M_G01_U05_L04_03_01.html">
      <file href="M/M_G01_U05_L04/M_G01_U05_L04_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-1D22579D06A2E098CFBFB20F1E52E2CE" type="webcontent" href="M/M_G01_U05_L04/M_G01_U05_L04_03_02.html">
      <file href="M/M_G01_U05_L04/M_G01_U05_L04_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-44D41B18D2D43B7B9597C8884A64FD61" type="webcontent" href="M/M_G01_U05_L04/M_G01_U05_L04_03_03.html">
      <file href="M/M_G01_U05_L04/M_G01_U05_L04_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-B0A5BFCACCEFC31D9F2236FA82E3093B" type="webcontent" href="M/M_G01_U05_L04/M_G01_U05_L04_04_01.html">
      <file href="M/M_G01_U05_L04/M_G01_U05_L04_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-373CB2D9F4519FEC3D97561736C15052" type="webcontent" href="M/M_G01_U05_L04/M_G01_U05_L04_05_01.html">
      <file href="M/M_G01_U05_L04/M_G01_U05_L04_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

